Aktualizacja OpenElec do Gotham (Raspbery PI)

  • Dabthor
  • OFFLINE
  • Bywalec
  • Postów: 147
  • Oklaski: 1
  • KODI: 15.2
  • Ubuntu 14.04
Dabthor napisał:

mam wtyczkę Leopolda 2.1.0
to wersja Repo
i nie chce się zaktualizować do 3.0

a 3.0 to wersja wtyczki do updatu..no i mam tą wersje z dopiskiem uszkodzona

wymuszenie wgrania i sprawdzanie aktualizacji nic nie daje

  • Zbychu
  • OFFLINE
  • Senior
  • Postów: 812
  • Oklaski: 16
  • KODI: 14.1 Helix
  • OpenElec Beta, W7-64
@Dabthor – wgraj od nowa OE jak napisalem w poscie wyzej.
Dalem Ci link do artykulu i obrazu…

  • Dabthor
  • OFFLINE
  • Bywalec
  • Postów: 147
  • Oklaski: 1
  • KODI: 15.2
  • Ubuntu 14.04
Działa:)
i wszystko od nowa:)

Dzięki

Wątek odtworzony z archiwalnej wersji strony.

Dodaj komentarz

Twój adres e-mail nie zostanie opublikowany.

Related Posts

Begin typing your search term above and press enter to search. Press ESC to cancel.